Page MenuHomePhabricator

[clang-tidy] TwineLocalCheck: add param # checking
ClosedPublic

Authored by yawanng on May 11 2017, 9:32 AM.

Details

Diff Detail

Event Timeline

yawanng created this revision.May 11 2017, 9:32 AM
yawanng updated this revision to Diff 98664.May 11 2017, 11:50 AM
yawanng added a subscriber: cfe-commits.
yawanng updated this revision to Diff 98684.May 11 2017, 3:04 PM
yawanng updated this revision to Diff 98705.May 11 2017, 5:36 PM

Add more tests.

chh edited edge metadata.May 11 2017, 5:56 PM

LGTM. Leave approval to bkramer.

bkramer accepted this revision.May 12 2017, 1:19 AM

looks good, thanks!

This revision is now accepted and ready to land.May 12 2017, 1:19 AM
wangxindsb removed a subscriber: wangxindsb.
yawanng closed this revision.May 13 2017, 9:28 PM